Recommended update for gpgme

SUSE Recommended Update: Recommended update for gpgme
Announcement ID: SUSE-RU-2019:0664-1
Rating: low
References: #1121051
Affected Products:
  • SUSE Linux Enterprise Module for Packagehub Subpackages 15
  • SUSE Linux Enterprise Module for Open Buildservice Development Tools 15
  • SUSE Linux Enterprise Module for Basesystem 15

An update that has one recommended fix can now be installed.

Description:

This update for gpgme provides the following fix:

  • Re-generate keys in Qt tests to not expire. (bsc#1121051)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Packagehub Subpackages 15:
    zypper in -t patch SUSE-SLE-Module-Packagehub-Subpackages-15-2019-664=1
  • SUSE Linux Enterprise Module for Open Buildservice Development Tools 15:
    zypper in -t patch SUSE-SLE-Module-Development-Tools-OBS-15-2019-664=1
  • SUSE Linux Enterprise Module for Basesystem 15:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-2019-664=1

Package List:

  • SUSE Linux Enterprise Module for Packagehub Subpackages 15 (aarch64 ppc64le s390x x86_64):
    • gpgme-debuginfo-1.10.0-4.3.4
    • gpgme-debugsource-1.10.0-4.3.4
    • python2-gpg-1.10.0-4.3.4
    • python2-gpg-debuginfo-1.10.0-4.3.4
    • python3-gpg-1.10.0-4.3.4
    • python3-gpg-debuginfo-1.10.0-4.3.4
  • SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 (aarch64 ppc64le s390x x86_64):
    • gpgme-debuginfo-1.10.0-4.3.4
    • gpgme-debugsource-1.10.0-4.3.4
    • python2-gpg-1.10.0-4.3.4
    • python2-gpg-debuginfo-1.10.0-4.3.4
    • python3-gpg-1.10.0-4.3.4
    • python3-gpg-debuginfo-1.10.0-4.3.4
  • SUSE Linux Enterprise Module for Basesystem 15 (aarch64 ppc64le s390x x86_64):
    • gpgme-1.10.0-4.3.4
    • gpgme-debuginfo-1.10.0-4.3.4
    • gpgme-debugsource-1.10.0-4.3.4
    • libgpgme-devel-1.10.0-4.3.4
    • libgpgme11-1.10.0-4.3.4
    • libgpgme11-debuginfo-1.10.0-4.3.4
    • libgpgmepp-devel-1.10.0-4.3.4
    • libgpgmepp6-1.10.0-4.3.4
    • libgpgmepp6-debuginfo-1.10.0-4.3.4
    • libqgpgme-devel-1.10.0-4.3.4
    • libqgpgme7-1.10.0-4.3.4
    • libqgpgme7-debuginfo-1.10.0-4.3.4

References: